Makefile: install olsrd.conf as olsr.conf.new when it already exists
[olsrd.git] / debian / compat
1 5